|

Salut. Am un telefon goclever insignia 5x cu android 4.2. De curand a aparut un joc numit vainglory dar cere android 4.4.

Cand intru in magazin play imi da eroarea "nu ai versiunea corespunzatoare pentru aceasta aplicatie" sau ceva de genu.

ce as putea sa fac sa ma lese sa instalez jocul, poate stiti vreo aplicatie?

3 Raportează Evaluează
3 răspunsuri:
| a răspuns:

Salut! Trebuie sa faci update la soft. Ai nevoie de o versiune superioara de Android, respectiv cea pe care ti-o indica aplicatia.

RăspundeRăspunde Raportează Evaluează
| explică:

Dar telefonul imi zice ca este updatat

RăspundeRăspunde Raportează Evaluează
| explică:

Nu ma lasa sa il updatez maii mult de atat

RăspundeRăspunde Raportează Evaluează